@charset "utf-8";@font-face{font-family:NEWBASKB;src:url(//:) format("no404"),url(/public/tpl/blade_wd_3539_ae/font/NEWBASKB.woff) format("woff"),url(/public/tpl/blade_wd_3539_ae/font/NEWBASKB.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:NEWBASKN;src:url(//:) format("no404"),url(/public/tpl/blade_wd_3539_ae/font/NEWBASKN.woff) format("woff"),url(/public/tpl/blade_wd_3539_ae/font/NEWBASKN.ttf) format("truetype");font-weight:400;font-style:normal}
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
img.mar_bottom{margin-bottom:20px}
body{background:#fff;color:#3d3d3d;font-size:18px;font-family:NEWBASKN,Arial,Helvetica,sans-serif;line-height:28px; direction: rtl;text-align: right;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a{color:#d20000}
a:hover{color:#008ea2}
a,a:hover{text-decoration:none}
a.indent{padding-right:34px}
a.indent1{padding-right:54px}
a{blr:expression(this.onFocus=this.blur())}
a:focus{outline:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
.navbar-nav>li,.navbar-nav,.nav-tabs>li,#myTab1 li{ float:right;}
.navbar-toggle{ float:left;}
#etw_producttitle ol,#etw_producttitle ol li{float: right;}
.col-md-6{ float:right}
.container-fluid{ padding:0; margin:0;}
p{padding:6px 0}
p.proname{font-weight:700;font-size:1.3em;line-height:30px}
p.relate_names{font-size:.9em;color:#666;margin-top:40px}
p.sname{font-size:1.1em;color:#999;margin-bottom:25px}
h2{display:block;margin:0;padding:20px 0 10px 0;font-size:24px;line-height:25px;font-weight:400;color:#444;font-family:NEWBASKB}
.names h2{line-height:36px;margin-top:5px;padding:30px 0 10px 0;font-size:1.8em}
h3{font-size:16px;margin-top:-25px;margin-bottom:30px;line-height:26px;color:#999}
.etw_hometitle{line-height:1.5em;padding:30px 0 20px 0;font-size:2em;text-align:center;color:#3d3d3d;text-transform:uppercase;font-family:NEWBASKB}
.etw_hometitle a{color:#3a3a3a}
.etw_hometitle a:hover{color:#000}
.etw_color{background:#d20000;width:260px;margin:0 auto 40px auto;color:#fff;line-height:30px;padding:15px 0}
#etw_home_contact .etw_hometitle a{display:block;padding:20px 0;color:#3a3a3a}
#etw_home_contact .etw_hometitle a:hover{color:#d20000}
.big_title{border-top:1px solid #ccc;text-align:center;margin:50px auto 20px auto}
.big_title strong{padding:0 20px;margin:-15px auto 0 auto;width:30%;font-size:1.5em;display:block;background:#fff;font-weight:400;line-height:30px}
.table{margin:10px 0 20px 0}
table,td{border:1px solid #999!important}
#etw_multimedia{width:130px;height:200px;background:url(/public/static/images/ETWicon.png) no-repeat left;background-position:left top;position:fixed;right:-18px;top:40%;z-index:888}
#etw_multimedia{animation-name:animation1;animation-duration:2s;animation-timing-function:1s;animation-iteration-count:10000;animation-direction:alternate}
#etw_top{display:none;width:50px;height:35px;position:fixed;right:20px;bottom:100px;z-index:999;text-align:center;cursor:pointer;border-radius:5px;background:url(../images/top.png) center no-repeat #004770}
#etw_top:hover{background:url(../images/top.png) center no-repeat #008ea2}
@keyframes animation1{from{opacity:0}
to{opacity:1}
}
#header{width:100%;height:auto;margin:0 auto;background:#fff}
.top_right{width:70%;height:auto;float:left;background:#008ea2;position:relative}
.top_right:before{background-color:#008ea2;width:40px;height:70px;content:'';position:absolute;top:0;right: -20px;transform:skew(30deg);-ms-transform:skew(30deg);-moz-transform:skew(30deg);-webkit-transform:skew(30deg);-o-transform:skew(30deg)}
#headerin{display:block;margin:0 auto;width:100%;height:auto}
#etw_logo{width:18%;float:right;text-align:left}
#etw_language{float:left;margin:16px 8% 0 8%;padding-left:10px;width:100px;height:auto}
#etw_language a{padding:0 0 0 30px;color:#333;font-size:12px;line-height:30px}
#etw_language .icon-angle-down{padding-top:3px}
#etw_language a:hover{color:#008ea2}
.dropdown{float:right;display:block;width:100%}
#dropdownMenu1{border:0;background:0;font-size:18px;color:#fff}
#etw_language .dropdown-menu{min-width:100px}
.top-nav{width:auto;text-align:center;float:right;margin-top:20px;height:50px}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;display:inline-block}
.navbar-default .dropdown-menu li{width:100%;display:block}
.navbar-default .navbar-nav li a{padding:0 20px;color:#fff;line-height:26px}
.navbar-default .dropdown-menu li a{font-size:16px;padding-right:18px;color:#464a48;text-align: right;}
.navbar-default .dropdown-menu li a.sechildren{font-size:14px;padding-right:30px;color:#888}
.navbar-default .dropdown-menu li.big_case a{padding-right:20px}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{color:#fcea53}
.navbar-default .dropdown-menu li a.thisItem,.navbar-default .dropdown-menu li a:hover{color:#008ea2}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:0;color:#fcea53}
.navbar-brand{display:none}
#etw_banner{width:100%;height:auto;margin:0 auto;position:relative;background-size:cover}
.video_box{width:100%;padding:0 4%;max-width:1200px;position:absolute;top:20%;left:20%}
.home_video{width:100%;max-width:400px;height:200px;float:left;background:url(../images/video.png) no-repeat bottom;background-color:rgba(0,0,0,.5)}
.home_video a{width:100%;position:relative;top:40%;left:-14%;font-size:42px;color:#fff;font-weight:700;text-shadow:2px 2px 2px #000}
.home_video a i{font-style:normal;background:url(../images/i-logo.png) no-repeat right;padding:19%}
.home_video a:hover{color:#e4010a}
.etw_video{float:none;margin:40px auto;max-width:678px;height:218px;background:url(../images/video_hub.jpg) no-repeat center;background-size:cover;background-color:0}
.etw_video a{top:40%;left:-20%;font-size:44px}
.etw_video a i,.pro_video a i{background:url(../images/video-icon.png) no-repeat right;padding:15%}
.pro_video{width:50%;max-width:385px;float:right;height:292px;background:url(../images/video_pro.jpg) no-repeat center;background-size:cover;background-color:0}
.pro_video a{left:-12%}
.pro_video a i{padding:22%}
.company_txt{width:96%;max-width:1200px;margin:0 auto;padding:20px 40px}
.company_txt p{line-height:30px;color:#fff}
.company_txt a.more{color:#fcea53;font-style:italic;padding:2px 8px;text-decoration:underline!important}
.company_txt a.more:hover{color:#008ea2;background:#fcea53;font-weight:700;text-decoration:none!important}
.company_txt .etw_hometitle{color:#fff;text-transform:none;font-size:24px}
.etw_customer{width:100%;margin:30px auto}
.etw_customer p{padding:2px 0}
.img-right{width:35%;margin-right:10%;float:left}
#container{width:100%;height:auto;margin:0 auto}
#etw_container{width:100%;max-width:1200px;margin:0 auto;background:#fff;position:relative;box-sizing:border-box}
#etw_container1{width:100%;margin:30px auto;max-width:1200px}
#etw_contentin{width:100%;height:auto;padding:40px 5%;margin:0 auto;position:relative}
.product_style{width:100%;clear:both}
.product_style ul{overflow:hidden;width:100%;height:auto}
.product_style ul li{display:block;margin-bottom:12px;width:25%}
.product_style ul li ol{display:block;float:none;margin:0 auto;width:93%}
.product_style ul li ol li{margin:0;width:100%}
.product_style ul li ol li.product_img{text-align:center;width:100%;float:right}
.product_style ul li ol li.product_img a img{width:100%;border:1px solid #ccc;transition:all 0.6s;}
.product_style ul li ol li.product_img a:hover img{ transform:scale(1.1);}
.product_style ul li ol li.product_con{text-align:right;width:100%;float:left}
.product_style ul li ol li.product_con a{display:block;padding:0 0 12px 0;height:80px;color:#4f4e4e;font-size:14px;text-align:center;line-height:20px}
.product_style ul li ol li.product_con a:hover{color:#d20000}
.product_style ul li ol li.product_img{position:relative;overflow:hidden;height:auto;text-align:center}
.product_style ul.th_sub_pro{margin:20px 0 10px 0!important}
.product_style ul.th_sub_pro li{width:auto!important;margin:0 0 1% 1%}
.product_style ul li ol li.product_con ul.th_sub_pro li a{font-size:.9em;color:#333;line-height:24px;padding:5px 20px;background:#efefef;border-radius:0 8px 0 8px}
.product_style ul li ol li.product_con ul.th_sub_pro li a:hover{background:#0796e3;color:#fff}
.productstyle_sub{width:100%;clear:both;overflow:hidden;margin:10px auto}
.centent{width:100%;height:auto;position:relative;background:#008ea2;margin:0 auto}
.centent .img_center{width:100%;padding:0;margin:0}
.centent .img_center img{width:100%}
.etw_mainproduct{height:auto;margin:0 auto 10px auto;overflow:hidden}
.etw_mainproduct ul{margin-top:20px}
.etw_mainproduct ul li{width:33%;float:right;text-align:center;margin-bottom:0;border:3px solid #fff}
#home_main_products{width:100%;max-width:1200px;margin:0 auto;position:relative;padding-top:20px}
#home_main_products ul ol:nth-child(2n) .aboutimg{float:left}
#home_main_products ul ol:nth-child(2n) .abouttext{float:right}
.aboutbottom{margin:0;padding:0}
.aboutimg{padding:0;height:450px;background:#fff}
.abouttext{height:450px;background-color:#008ea2;color:#fff;padding:30px 50px;text-align:right}
.abouttext p{line-height:22px;font-size:16px;color:#fff;text-align:right;margin-bottom:10px}
.abouttext a{padding:15px 0;color:#fff;display:inline-block;margin-top:5px;font-size:24px;line-height:32px}
.abouttext strong{color:#fcea53;font-size:20px;font-weight:400;display:inline-block;padding-bottom:15px}
.abouttext a.more{background-color:#fcea53;padding:2px 20px;color:#008ea2;display:inline-block;margin-top:5px;font-size:16px;border-radius:18px}
.abouttext a.more:hover{background:#333}
.icon-plus-sign{font-size:2.2em;color:#fff;padding:16px;position:absolute;left:91%;top:0;z-index:3}
.icon-plus-sign:after{content:'';position:absolute;width:0;height:0;right:0;border-top:115px solid transparent;border-left:90px solid rgba(84,162,173,.8);border-bottom:0 solid transparent;top:0;transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);z-index:-2}
.dtl20{width:100%;position:relative;overflow:hidden;height:450px}
.dtl20 img{position:relative;width:100%;padding-bottom:40px;top:0;left:0}
.dtl20 .dtl{background:rgba(82,162,174,.8);width:100%;position:absolute;height:100%;top:0;left:-100%;opacity:0;visibility:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;padding:0 15px}
.dtl20 .dtl .hotproname{color:#fff;font-size:1em;line-height:1em;font-weight:400;margin-top:20px;margin-bottom:10px;text-decoration:none}
.dtl20 .dtl .hotproname a{color:#fff}
.dtl20:hover .dtl{visibility:visible;left:0;padding-top:50px;opacity:1;z-index:4}
.dtl20:hover .dtl a{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.abouttext a:hover,.dtl20:hover .dtl a:hover{color:#fcea53}
#etw_hot_product{width:100%;padding:20px;box-sizing:border-box;max-width:1200px;margin:30px auto;background:#d20000;position:relative}
#etw_hot_product ul ol{float:right;width:24%;margin-left:1%}
#etw_hot_product ul ol:last-child{margin-left:0}
#etw_hot_product ul ol li.hotproductsname{width:100%;text-align:center;padding-top:10px}
#etw_hot_product ul ol li.hotproductsname a{width:100%;color:#fff}
#etw_hot_product ul ol li.hotproductsname a:hover{color:#ecd006}
#etw_hot_product ul ol li.hotproductsphotos{position:relative;overflow:hidden;height:auto;text-align:center}
#etw_hot_product ul ol li.hotproductsphotos img,.product_style ul li ol li.product_img img{width:100%}
#etw_hot_product ul ol li.hotproductsphotos a:before,.product_style ul li ol li.product_img a:before{position:absolute;top:0;left:-10000px;width:100%;height:100%;background:rgba(0,0,0,.6);;transition:transform .6s;-ms-transition:transform .6s;-moz-transition:transform .6s;-webkit-transition:transform .6s;transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);-ms-transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);-moz-transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);-webkit-transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)}
#etw_hot_product ul ol li.hotproductsphotos a:hover::before,.product_style ul li ol li.product_img a:hover::before{transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,110%,0);-moz-transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,110%,0);-webkit-transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,110%,0);-ms-transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,110%,0);position:absolute;left:0}
#etw_hot_product .etw_hometitle{color:#fff}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_con{width:100%}
#etw_sidebar{float:right;width:30%}
#etw_productlist{width:100%;overflow:hidden;background:#f5f5f5;padding:4%}
.pro_title{text-transform:uppercase;font-size:2em;padding:10px 0;border-bottom:6px solid #d20000;margin:20px 0}
#etw_productlist ul li,#etw_productlist ul li ol{width:100%}
#etw_productlist ul li a{color:#3d3d3d;font-size:1.15em;padding:10px 0;display:block;width:100%}
#etw_productlist ul li a.thisItem,#etw_productlist ul li a:hover{color:#ed3c00}
#etw_productlist ul li ol a{font-size:.9em;line-height:1.25em;padding:8px 24px 8px 0}

#about_sub{width:100%;margin-bottom:30px;overflow:hidden}
#about_sub ul,#about_sub ul li.big_case{width:100%}
#about_sub>ul>li>a{display:block;padding:10px 15px 10px 0;font-size:1.6em;color:#333;border-bottom:1px solid #333}
#about_sub>ul>li>a:hover{color:#dd241e}
#about_sub ol{width:100%;margin-top:10px}
#about_sub ol li{width:100%}
#about_sub ol li a{padding:8px 20px 8px 0;display:block;color:#585858}
#about_sub ol li a:hover,#etw_contact .etw_contact_title a:hover{color:#dd241e}
#etw_contact{margin-bottom:30px}
#etw_contact .etw_contact_title{width:100%}
#etw_contact .etw_contact_title a{display:block;color:#333;font-size:1.6em;padding:10px 10px 10px 0;border-bottom:1px solid #333}
#etw_contact .etw_contactin{width:100%;float:right;color:#4f4e4e;padding:10px 4% 0 0}
#etw_contact .qrcode1 img{width:160px}
#etw_contact p{margin:0}
.news_list ul,.news_list ul li{width:100%}
.news_list ul li{margin-bottom:15px;border-bottom:1px dashed #ccc}
.news_list ul li a{color:#333;display:block;padding:5px 0;float:right;}
.newstime{ float:left;}
.news_list ul li a:hover{color:#dd241e}
.news_list ul li a small{color:#999;float:left}
.news_list h2{font-size:1.8em}
.news_list h6{margin:20px 0}
.news_list img{display:block;margin:0 auto 10px auto;}




#etw_right{float:left;width:65%}
.big_cate_format{width:auto;height:auto;margin:10px 0}
.big_cate_format a{font-size:1.5em;color:#d20000;display:inline-block;padding:10px 0}
.big_cate_format a:hover{color:#008ea2}
.etw_pro{background:#f3f5ff;overflow:hidden;margin-bottom:50px}
.etw_pro ul{width:96%;max-width:1200px;margin:0 auto;float:none;padding:40px 0}
.etw_pro ul li{margin-bottom:0}
.etw_pro ul li a{color:#3a3a3a;padding:10px 0;display:block}
.etw_pro ul li a:hover{color:#ed3c00;text-decoration:underline}
.productstyle_sub{width:100%;clear:both;overflow:hidden;margin:10px auto}
.product_style ul.no_list li{width:100%; float:right}
.product_style ul.no_list li ol{padding:0;width:100%}
.product_style ul.no_list li ol li,.product_style ul.no_list li ol li:hover{background:0}
.product_style ul.no_list li ol li.product_img{width:30%}
.product_style ul.no_list li ol li.product_con{float:left;width:67%;padding:20px 20px 0 20px}
.product_style ul.no_list li ol li.product_con a{height:auto;font-weight:400;padding-bottom:10px;text-align:right;font-size:1.3em;color:#008ea2}
.product_style ul.no_list li ol li.product_con a:hover{color:#d20000}
.product_style ul.no_list1{width:98%!important;margin:0 auto!important;float:none}
#myTab1,#myTabs{border-bottom:1px solid #d20000;width:100%;position:relative;overflow:hidden;margin:20px 0}
#myTab1 li a,#myTabs li a{display:block;padding:8px 16px;border-radius:5px 5px 0 0;font-size:16px;font-weight:700;text-transform:capitalize;background:#008ea2;cursor:pointer;position:relative;top:5px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;color:#fff;text-decoration:none;border:none}
#myTab1 li.active a,#myTab1 li:hover a,#myTabs li.active a,#myTabs li:hover a{top:0;padding-top:10px;background:#d20000;color:#fff;border:none}
.nav-tabs{margin-bottom:10px;border:none}
.nav_tabs>ul>li>a{color:#fff;font-size:.9em;background:#d20000;border-radius:3px;padding:4px 8px;margin:0 0 5px 5px;border:none}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover,.nav_tabs>ul>li>a:hover{background:#008ea2;border:none;color:#fff}
.con_all{float:left;padding:0 0 12px 0}
.con_all{padding-bottom:0;margin-top:12px}
.con_all a{display:block;width:150px;float:left;border-radius:5px;background:#f1f1f1;color:#008ea2;text-align:center;font-size:16px;line-height:30px;height:30px}
.con_all a span{float:left;padding-right:10px;padding-left:10px;font-weight:700;font-size:14px;font-family:NEWBASKB,Arial,Helvetica,sans-serif;line-height:30px}
.con_all a:hover{background:#eaeaea;color:#d20000}
.product_style ul.no_list li ol li.product_con a.con_alls{margin:12px 30px 0 0;padding:0;width:150px;height:30px;border-radius:5px;background:#f1f1f1;color:#008ea2;text-align:center;line-height:30px;font-weight:400}
.product_style ul.no_list li ol li.product_con a:hover.con_alls{background:#eaeaea;color:#d20000}
.product_style ul.no_list li ol li.product_con a.con_alls span{float:right;padding:6px 10px 0 0;font-size:16px}
.other_pro{margin-top:40px}
.other_pro ul li{width:25%}
.other_pro ul li ol li.product_con a{height:auto;padding:10px 0;text-align:center;color:#008ea2;font-size:1em;line-height:1.5em}
.other_pro ul li ol li.product_img a{overflow:hidden;display:block}
.other_pro ul li ol li.product_img a img{width:100%;border:1px solid #dfdfdf;transform:scale(1);transition:all 1s ease 0s}
.other_pro ul li ol li.product_img a:hover img{transform:scale(1.1);transition:all 1s ease 0s;width:100%}
.etw_protitle{padding:20px 0;font-size:26px;text-align:right;line-height:30px}
.relatedProducts{width:100%;height:auto}
.relatednames{padding:20px 0 10px 0;font-size:18px;color:#1f1d29}
.relatedProducts ul{width:100%;height:auto;border:1px solid #ccddde;box-shadow:#ccc 0 2px 10px;padding:10px 0}
.relatedProducts ul li{width:50%;height:auto;float: right;}
.relatedProducts ul li a{padding:8px;display:block;overflow:hidden;color:#333}
.relatedProducts ul li a.thisItem,.relatedProducts ul li a:hover{color:#d20000}
#etw_home_contact{width:100%;overflow:hidden;padding-bottom:20px;margin:0 auto;padding-top:30px}
.etw_home #etw_home_contact{padding-top:30px}
#etw_home_contactin{width:96%;margin:0 auto;max-width:1200px}
.etw_home_contactin_right{width:45%;float:left;margin-top: 20px;}
.etw_top_title{width:100%;font-size:1.5em;color:#333;line-height:42px;border-bottom:1px solid #d20000;margin-bottom:20px}
#etw_contactin{width:100%;float:right}
#etw_contactin p{padding:3px 12px}
#etw_contactin p a{color:#d20000}
#etw_contactin p a:hover{color:#008ea2}
#qrcode2{float:right;width:43%;height:auto}
.qrcode2{padding:12px 12px 12px 0}
.contact_left{width:100%;float:right}
#etw_contactin .share{width:100%;height:auto;padding-bottom:12px;padding-right:12px;overflow:hidden}
#etw_contactin .share a{background:#008ea2;text-align:center;margin-left:3px;width:25px;display:block;float:right;border-radius:25px;height:25px;line-height:25px;color:#fff}
#etw_contactin .share a:hover{background:#d20000;color:#fff}
.etw_tags{width:45%;float:right;margin-left:4%;margin-top:20px}
.form_inquiry{width:100%;float:left;border-radius:5px}
#tagcloud{padding:0 12px}
#etw_homefooter .hide767{display:block}
#etw_homefooter #ac-globalfooter{display:none}
#etw_producttitle{margin:0 auto 6px auto;padding-bottom:5px;height:auto;color:#1f1d29;line-height:18px;font-size:.9em}
#etw_producttitle a{color:#000;color:#999;padding-left:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#3a3a3a}
#etw_producttitle small{display:inline}
.img_center{width:100%;clear:both;margin:10px auto 20px auto;text-align:center}
.img_center img,.img_center1 img{display:block;margin:0 auto;max-width:100%}
.etw_multi_photo{float:right;margin:10px 0 20px 0;width:100%;height:auto}
.etw_multi_photo img{display:block;border:1px solid #ccc}
.etw_multi_photo ul li a img:hover{ border:1px solid red;}
.etw_multi_photo a{margin-bottom:12px}
.etw_multi_photo ul{display:block;margin:12px 0 12px 0;width:100%;height:auto}
.etw_multi_photo ul li{display:block;padding:0 0 10px 1%;text-align:center;line-height:20px;float: right;}
.etw_multi_photo ul li text{display:block;overflow:hidden}
.etw_multi_photo p{padding:1px 0}
.etw_pic{margin-bottom:40px;padding-bottom:20px;border-bottom:1px dashed #ccc;text-align:center}
.etw_pic a{display:block;width:100%}
.etw_pic img{margin:0 auto;border:1px solid #ccc}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:50%}
.etw_pic3 ul li{width:33%}
.etw_pic4 ul li{width:25%}
.etw_pic5 ul li{width:20%}
.etw_pic6 ul li{width:16.66%}
.etw_pic2 ul li p{text-align:right}
.right_pic{width:60%;float:left;margin:0 0 20px 0}
.img_right1{width:60%;float:right;border:1px solid #ccc;text-align:center;padding:2px}
.img_right1 img{width:auto;margin:0 auto;text-align:center;border:none}
.related_pic{width:35%;display:block;float:left;margin-bottom:10px}
.related_pic img{float:right;border:1px solid #ccc;padding:1px;margin-top:4px;width:100%}
.related_pic a{width:45%;float:right;display:block;margin-left:1%}
.etw_pdf{width:100%;height:auto;margin-bottom:12px}
.etw_pdf a{color:#red;display:block;line-height:24px;padding:0 30px 0 12px;background:url(../images/pdf.jpg) left no-repeat}
.etw_pdf a:hover{color:8d000d}
.about1{float:right;display:block;margin:10px 0 20px;padding:10px 2% 20px;width:99%;height:auto;border:1px solid #eee;border-radius:5px;box-shadow:3px 3px 3px #eee}
.img_right{text-align:center}
.img_left,.img_right{width:32%;float:left;padding: 0 2% 12px 0}
.img_left1{float:right;padding:0 0 12px 2%}
.img1{width:24%}
.img_left,img_left1{float:right;padding:0 0 12px 2%}
.img_left img,.img_left1 img,.img_right img{display:block;margin:0 auto;width:99%;border:1px solid #ccc}
.img_left a:hover img,.img_left1 a:hover img,.img_right a:hover img{border:1px solid #d20000}
.etw_contact_left{margin:8px 0 0 0;width:100%}
.etw_contact_left a{color:#d20000}
.etw_contact_left a:hover{color:#008ea2}
.location{float:left;display:block;overflow:hidden;margin-top:30px;width:54%}
#etw_set_feedback_form{overflow:hidden;margin:20px 0 12px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-right:2%;background:#f0f0f0;text-align:right;font-weight:700;line-height:43px}
#floatchatiframe2011{margin:0 auto;width:100%;max-width:430px}
#sitemap{width:100%;list-style:none;float:none}
#sitemap li{display:block;width:99%;float:none}
#sitemap li a{display:block;padding:5px 10px 2px 0;color:#333;line-height:24px}
#sitemap li.home_directory a{margin-bottom:5px;background:#fff;font-weight:700;line-height:30px}
#sitemap li.big_case{padding-right:2%;float:right}
#sitemap li.two_case{padding-right:4%;float:right}
#sitemap li.big_case a{color:#008ea2;font-weight:700}
#sitemap li.two_case a{color:#fbb30f}
#sitemap li a.lists{padding-right:20px;color:#666;line-height:1.25em;width:99%;float:right}
#sitemap li a:hover{color:#ed3c00}
#footer{padding:10px 0;width:100%;height:auto;background:#008ea2}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:98%;overflow:hidden;text-align:center}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 30px;border-left:1px solid #fff;color:#fff;line-height:14px;margin:6px 0}
#etw_homefooter a:hover{color:#000}
#etw_homefooter a:first-child{padding:0 0 0 15px;border-left:0}
#etw_coper{margin-top:8px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#04daf8;border:1px solid #04daf8;display:inline-block;padding:0 4px;font-size:12px;margin-left:10px;line-height:22px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#fff}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
.list-group{margin-top:30px}
.list-group a{border:none;padding:7px 10px 6px 10px;font-size:.9em;box-shadow:0 13px 10px -14px #999;-moz-box-shadow:0 13px 10px -14px #999;-webkit-box-shadow:0 13px 10px -14px #999;-ms-box-shadow:0 13px 10px -14px #999;white-space:nowrap;margin:0 0 10px 2%}
.btn-anis-effect{position:relative;z-index:1;overflow:hidden;background-color:transparent;transition:.2s;transition-delay:.1s}
.btn-anis-effect:hover{transition-delay:.45s}
.btn-anis-effect:after,.btn-anis-effect:before{position:absolute;top:50%;z-index:-1;width:20px;height:20px;border-radius:50%;background:#434345;content:'';transition:.5s}
.btn-anis-effect:before{left:-20px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.btn-anis-effect:after{right:-20px;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%)}
.btn-anis-effect:hover:before{-webkit-animation:criss-cross-left .8s;animation:criss-cross-left .8s}
.btn-anis-effect:hover:after{-webkit-animation:criss-cross-right .8s;animation:criss-cross-right .8s}
.btn-anis-effect.btn-primary{color:#d20000}
.btn-anis-effect.btn-primary:after,.btn-anis-effect.btn-primary:before{background:#d20000}
.btn-anis-effect.btn-primary:hover,.list-group a.thisItem{border-color:#d20000;background:#d20000;color:#fff}
@-webkit-keyframes criss-cross-left{0%{left:-20px}
50%{width:20px;height:20px}
50%,to{left:50%}
to{width:375px;height:375px}
}
@keyframes criss-cross-left{0%{left:-20px}
50%{width:20px;height:20px}
50%,to{left:50%}
to{width:375px;height:375px}
}
@-webkit-keyframes criss-cross-right{0%{right:-20px}
50%{width:20px;height:20px}
50%,to{right:50%}
to{width:375px;height:375px}
}
@keyframes criss-cross-right{0%{right:-20px}
50%{width:20px;height:20px}
50%,to{right:50%}
to{width:375px;height:375px}
}
.grid-effect-apollo img{width:100%;cursor:pointer}
.grid-effect-apollo figure{position:relative;overflow:hidden;height:auto;text-align:center}
figure.effect-apollo img{transform:scale3d(1,1,1)}
figure.effect-apollo:hover{background:#000}
figure.effect-apollo:hover img{transform:scale3d(1.05,1.05,1);transition:transform .6s}
.post-thumbnail{max-width:100%}
.post-thumbnail .cherry-popup-img{position:relative;z-index:100;display:inline-block;overflow:hidden;max-width:100%;vertical-align:middle}
.post-thumbnail .cherry-popup-img img,.post-thumbnail .cherry-popup-img:after,.post-thumbnail .cherry-popup-img:before{transition:all .3s ease-in-out}
.post-thumbnail .cherry-popup-img:after,.post-thumbnail .cherry-popup-img:before{position:absolute;z-index:10;opacity:0}
.post-thumbnail .cherry-popup-img:before{top:50%;left:50%;z-index:100;color:#fff;content:'\f00e';font:40px/1.2em FontAwesome;-webkit-transform:translate(-50%,-50%) scale(3);transform:translate(-50%,-50%) scale(3)}
.post-thumbnail .cherry-popup-img:after{top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);content:'';-webkit-transform:scale(0);transform:scale(0)}
.post-thumbnail .cherry-popup-img:hover{box-shadow:none}
.post-thumbnail .cherry-popup-img:hover:before{opacity:1;-webkit-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}
.post-thumbnail .cherry-popup-img:hover:after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.post-thumbnail .cherry-popup-img:hover img{-webkit-transform:scale(1.05);transform:scale(1.05)}
.lg-toolbar .lg-icon{background:red;font-weight:700}
.about_format_sub ul{width:24%;margin-left:1%;float:right;padding:20px 0}
.about_format_sub ul li.about_sub_name{padding:10px 0;line-height:1.25em}
.case{background:#d20000}
.case .etw_hometitle{padding:30px 0 0 0;color:#fff}
.case ul{width:100%;padding:2%}
.case ul li{width:24%;float:right;text-align:center;margin:0 0 0 1.3%}
.case ul li:nth-child(4n){margin-left:0}
.port-2 .btn{display:inline-block;padding:2px 8px;font-size:14px;color:#fff;border:2px solid #008ea2;background-color:#008ea2;text-decoration:none;transition:.4s}
.port-2 .btn:hover{background-color:transparent;color:#008ea2;transition:.4s}
.port-2 .text-desc{position:absolute;left:0;top:0;background-color:#fff;height:100%;opacity:0;width:100%;padding:10px;transition:.5s;color:#000}
.port-2{float:right;width:100%;position:relative;overflow:hidden;text-align:center;border:4px solid rgba(255,255,255,.9);perspective:800px}
.port-2 .text-desc{z-index:-1;transition:.6s}
.port-2 .text-desc span{display:block;margin:0 0 4px 0;font-size:1em}
.port-2 .image-box{transition:.4s}
.port-2:hover .image-box{transform:rotateX(52deg);transform-origin:center bottom 0;transition:.4s}
.port-2.effect-2 .text-desc{opacity:1;top:-100%}
.port-2.effect-2:hover .text-desc{top:0}
@media screen and (max-width:1500px){#etw_language{margin:16px 2% 0 2%}
#etw_multimedia{display:none}
.video_box{top:20%;left:40%}
}
@media screen and (max-width:1200px){#etw_logo{width:15%}
.top_right{width:80%}
#etw_container1{padding:0 3%}
.dtl20 .dtl p{margin-top:10px;font-size:12px}
.video_box{top:20%;left:30%}
.home_video{height:180px}
.banner_txt{width:55%;padding-top:26px}
.pro_video{width:38%;height:260px}
.pro_video a{font-size:35px}
.aboutimg,.abouttext,.dtl20{height:400px}
}
@media screen and (max-width:980px){.video_box{top:22%}
.home_video{height:140px}
.pro_video{width:39%;height:210px}
.pro_video a{left:-12%;font-size:28px}
.pro_video a i{padding:22%}
.banner_txt{display:none}
#etw_language{margin:16px 0 0 0}
.navbar-default .navbar-nav li a{padding:0 8px}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:20px}
.img_left,.img_right{width:45%}
.img_left1{width:auto}
#etw_sidebar{display:none}
#etw_right{width:100%;float:none}
.img-right{width:40%;margin-right:5%}
.contact_left{width:100%}
.about_format_sub ul{width:48%;padding:5px 0}
.about_format_sub ul li.about_sub_name{height:60px;overflow:hidden}
.case ul li{width:49%;margin:0 0 2% 2%}
.case ul li:nth-child(2n){margin-left:0}
.etw_mainproduct ul li{width:50%}
.aboutimg{height:380px}
.icon-plus-sign{left:87%}
}
@media screen and (max-width:768px){#chatbox,#etw_contact,.etw_list,.location{display:none}
#qrcode2{width:100%}
.other_pro{border:0;width:100%}
.other_pro ul li{width:50%}
.other_pro ul li ol{padding:0 1%;width:98%}
.etw_hometitle{font-size:1.6em}
.big_cate_format a{font-size:1.4em}
.company_txt p span{display:none}
.etw_hometitle{padding-top:10px}
.company_txt{margin:0 auto 20px auto;background:0 0;padding:0}
.etw_hotproduct{background:0 0}
.etw_hotproduct ul li{width:33%;text-align:center;margin-bottom:30px}
.etw_hotproduct ul li ol{width:93%;float:none}
.etw_hotproduct ul li:nth-child(2) ol{float:none}
.right_pic{margin-bottom:20px}
.related_pic a{width:45%}
.con_all{display:none}
.names h2{font-size:1.6em}
.contact_left{width:60%}
.dtl20 .dtl p{font-size:.8em;margin-top:5px}
.product_style ul li ol li.product_con a{font-size:12px;line-height:18px}
}
@media screen and (max-width:767px){#etw_logo{width:35%;padding-right:5%;height:auto;max-width:120px}
#etw_language{margin:10px 5% 0 5%}
#etw_language .icon-angle-down{color:#333}
#dropdownMenu1{border:0;color:#333}
.top_right{width:100%;margin-top:-60px;background:0 0}
.top_right:before{display:none}
.top-nav{width:100%;margin:0;margin-top:20px;height:auto}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#d20000}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:3px 0 0 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#008ea2}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:right}
.navbar-default .navbar-nav li a{border-bottom:1px solid #0075a9;color:#151515;background:#f8f8f8;line-height:36px;padding:0 10px}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#151515;background:#f8f8f8;font-size:14px}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#888}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#fff;background:#008ea2}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#008ea2;color:#fff}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background:#008ea2}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.thisItem{color:#d20000}
.other_pro ul li ol li.product_con a{height:80px}
.table-responsive{border:none}
.video_box{top:10%;left:10%}
.home_video{height:130px}
.home_video a{font-size:1.6em}
.pro_video{width:39%;height:180px}
.pro_video a{left:-12%;font-size:25px}
.pro_video a i{padding:22%}
.relatedProducts ul li{width:100%}
#etw_contactin,.etw_tags,.form_inquiry{width:100%}
#etw_top{display:none}
.etw_home_contactin_right{width:100%}
#etw_hot_product{width:100%;padding:20px;box-sizing:border-box;max-width:1200px;margin:30px auto;background:#d20000;position:relative}
#etw_hot_product ul ol{float:right;width:46%;margin-left:4%;margin-bottom:5%}
#etw_homefooter .hide767{display:none}
#etw_homefooter #ac-globalfooter{display:block}
.etw_pic4 ul li,.etw_pic5 ul li{width:48%}
.etw_pic4 ul li p{height:40px}
.cer_list .etw_pic4 ul li p{height:60px}
.product_style{width:98%;margin-right:1%}
.product_style ul.no_list{width:48%;float:right;margin-left:2%}
.product_style ul.no_list li ol{width:100%}
.product_style ul.no_list li ol li.product_img{width:100%}
.product_style ul.no_list li ol li.product_con{width:100%;padding:10px;line-height:1.125em;height:50px;overflow:hidden}
.product_style ul.no_list li ol li.product_con text{display:none}
.product_style ul.no_list li ol li.product_con a{text-align:center;font-size:1em}
.product_style ul.no_list li ol li.product_con ul.prosub{display:none}
.col-sm-6{width:50%;float:right}
.etw_video a{font-size:34px}
.etw_video{height:205px}
.aboutimg,.abouttext,.dtl20{height:220px}
.abouttext p{display:none}
.etw_customer{padding:0 4%}
.etw_contact_left img,.qrcode2{display:none}
}
@media screen and (max-width:650px){.company_txt .etw_hometitle{font-size:20px}
.abouttext p{display:block}
.icon-plus-sign{display:none}
.col-sm-6{width:100%;float:none}
.dtl{display:none}
.aboutimg,.abouttext,.dtl20{height:auto}
#home_main_products ul ol:nth-child(2n) .aboutimg{float:right}
#home_main_products ul ol:nth-child(2n) .abouttext{float:right}
.dtl20 img{padding-bottom:0}
#etw_producttitle,h3,p.sname{display:none}
.img_left,.img_left1,.img_right,.txt_left{width:100%;padding-right:0}
#etw_contentin{padding:20px 5%}
.etw_pro ul li{margin-bottom:0}
.big_title{border-top:none;text-align:right;margin:20px auto 10px auto}
.big_title strong{padding:0;margin:0;width:100%;font-size:1.2em;font-weight:700}
.banner_txt{font-size:1.4em;line-height:26px}
.etw_mainproduct ul li{width:100%}
h2{font-size:18px;line-height:26px}
.names h2{font-size:1.4em;line-height:26px}
.etw_video{height:175px}
.video_box{top:10%}
.right_pic{width:100%}
.img_right1{width:50%}
.related_pic{width:48%}
.related_pic a{width:32%}
.pro_video{width:100%;float:none;margin:0 auto;clear:both;height:130px}
.pro_video a{font-size:30px}
}
@media screen and (max-width:480px){.banner_txt{font-size:1.4em}
.case ul li{width:100%;margin-left:0}
.product_style ul li ol li.product_con a{height:auto}
.product_style ul.no_list{width:100%;float:right}
.product_style ul.no_list li ol{width:100%}
.product_style ul.no_list li ol li.product_img{width:100%}
.product_style ul.no_list li ol li.product_con{height:auto}
.product_style ul.no_list li ol li.product_con a{text-align:center;font-size:1em;height:auto}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{margin:10px 0;width:100%}
.etw_pic6 ul li{width:50%}
.etw_pic4 ul li p{height:auto}
.product_style ul li{width:100%}
.product_style ul.no_list li ol li.product_con,.product_style ul.no_list li ol li.product_img,.relatedProducts ul li{width:100%}
.product_style ul.no_list li ol li.product_con .con_all,.product_style ul.no_list li ol li.product_con a.con_alls{display:none}
.other_pro{border:0;width:100%}
.other_pro ul li{width:100%}
.other_pro ul li ol{padding:0;width:100%}
.other_pro ul li ol li.product_con a{height:auto}
.contact_left,.qrcode2{width:100%;float:none}
#etw_contactin{width:90%;float:none;margin:0 auto}
.img-right,.img_right1{width:100%}
.related_pic{width:100%}
#etw_contactin,.etw_tags,.form_inquiry{width:96%;float:none;margin:0 auto 30px auto}
#etw_hot_product ul ol{float:right;width:100%;margin-left:0;margin-bottom:5%}
#etw_hot_product ul ol:last-child{margin-left:0}
.about_format_sub ul{width:98%;padding:10px 0}
.about_format_sub ul li.about_sub_name{height:auto;overflow:hidden}
#otherlink a{margin-left:2px}
.home_video{height:120px}
.video_box{top:10%;left:2%}
.etw_video{height:140px}
.etw_video a,.home_video a{left:-20%;font-size:28px}
.etw_video a i{padding:20%}
.related_pic a{width:24%}
.slider-area{display:none}
#etw_banner{height:160px;background:#eee}
}
.etw_page{margin:20px auto;width:380px;overflow:hidden;float:left}.etw_page li{float:right}.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:0 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}